Loading...
Searching...
No Matches
Dune::Generic_MPI_Op< Type, BinaryFunction, Enable > Class Template Reference

`#include <dune/common/parallel/mpicommunication.hh>`

## Static Public Member Functions

static MPI_Op | get ()

## Member Function Documentation

## get()

template<typename Type, typename BinaryFunction, typename Enable = void>

MPI_Op Dune::Generic_MPI_Op< Type, BinaryFunction, Enable >::get | ( |  | ) |

inline static

The documentation for this class was generated from the following file:

- mpicommunication.hh